Subject: Re: 24.3.91; numpad inserts wrong digits

From: "Jan D." <[email-masked]>
Date: Sat, 24 May 2014 11:03:40 +0200

> Basically, *I* believe that I'm typing “1234” but Emacs inserts “7895”
> into the buffer. This was not the case in Emacs 24.3; typing “1234”
> results in “1234”.

I can't reproduce this.  Did you start with -Q?  What kind of keyboard 
do you use?

Do you run 24.3 and 24.3.91 side by side and only 24.3.91 has the error?

	Jan D.